<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Displaying, Flex basics</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<!-- section.hero>div.container -->
<section class="hero">
    <div class="container">
        <h1 class="hero-title">Sertiz</h1>
        <!--    p.hero-subtitle    -->
        <p class="hero-subtitle">Awsome One Page <a href="" class="hero-link">HTML</a> Templates</p>

        <!--    h2.hero-slogan    -->
        <h2 class="hero-slogan">
            <span class="yellow-text">we</span> make smart design
        </h2>
    </div>
</section>

<section class="navigation container">
    <h2 class="navigation-company yellow-text">sertiz</h2>

    <!--  ul.navigation-menu>li.navigation-menu-item>a.navigation-menu-link   -->
    <ul class="nav-menu">
        <li class="nav-menu-item">
            <a href="#" class="nav-menu-link">Hello</a>
        </li>
        <li class="nav-menu-item">
            <a href="#" class="nav-menu-link">TEAM</a>
        </li>
        <li class="nav-menu-item">
            <a href="#" class="nav-menu-link">SERVICES</a>
        </li>
        <li class="nav-menu-item">
            <a href="#" class="nav-menu-link">PORTFOLIO</a>
        </li>
        <li class="nav-menu-item">
            <a href="#" class="nav-menu-link">BLOG</a>
        </li>
        <li class="nav-menu-item">
            <a href="#" class="nav-menu-link">CONTACT</a>
        </li>
    </ul>
</section>
<section class="portfolio">
    <div class="portfolio-pictures">
        <div class="portfolio-item"></div>
        <div class="portfolio-item"></div>
        <div class="portfolio-item"></div>
        <div class="portfolio-item"></div>
    </div>
    <article class="portfolio-about">
        <h3> class="prtfolio-title"></h3>
        <p></p>
        <a href=""></a>
    </article>
</section>
</body>
</html>
